.adatlap_container {
    overflow: hidden;
    border: 1px solid #ddd;
    padding: 10px;
    border-radius: 1px;
}

.adatlap-metaadatok {
    background-color: #ffffff;
    margin-bottom: 10px;
    padding: 0 15px 0 15px;
    display: inline-block;
    width: 95%;
    margin-left: 20px;
}

.adatlap-metaadatok h1 {
    margin: 4px 0px;
    padding: 0;
    color: #4b464d;
    /*font-size: 130%;*/
}

.adatlap-metaadatok h4 {
    margin: 4px 0;
    padding: 0;
    /*font-size: 18px;*/
}

.adatlap-metaadatok h3 {
    margin: 0;
    padding: 0;
}

.adatlap-metaadatok h5 {
    margin: 4px 0;
    padding: 0;
}

.adatlap-metaadatok h6 {
    margin: 0;
}


.ar-box {
    margin: 12px 0;
    padding: 12px !important;
    background-color: #F9F9F9;
    border:solid 1px #F0F0F0;
    border-radius: 1px;
}

.adatlap-ar-container {
    margin-top: 12px;
}

.adatlap-ar {
    margin-left: 0;
    font-size: 100%;
}

.price-row {
    margin-top: 12px;
}

.price-row .btn i {
    font-size: 160%;
    float:left;
    margin-right: 6px;
}
.price-row .btn {
    padding: 6px 12px;
    /*text-align: center !important;*/
}

.price-row .btnw  {
    text-align: center !important;
    width: 200px;
    height: 50px;
    max-width: 200px;
}

.price-row .btn-primary.btnw  {
    font-size: 110% !important;
    padding-top: 8px;
}

.kutyatar {
  color:#888;
  font-size: 12px;
  float: right;
}

.btn-plaza {
    background-color: #debc63;
    color: #004400;
}
.btn-plaza span {
    color: #fff;
    font-size: 85%;
}
.btn-plaza:hover{
    background-color: #cba961;
    color: #004400;
}



.adatlap-kedvezmenyes-ar {
    margin: 0 !important;
    font-size: 24px;
    color: #000000;
}

.adatlap-letoltesek {
    border-radius: 1px;
    padding: 12px;
    margin-bottom: 10px;
    margin-left: 0px;
    margin-top: 8px;
    /*border: 1px solid #ddd;*/
    width: 200px;
    height: 120px;
    font-size: 12px;
}

.adatlap-properties {
    border-radius: 1px;
    padding: 4px;
    margin-bottom: 16px;
    margin-left: 0;
    background-color:#F9F9F9;
    border:solid 1px #F0F0F0;
}


.adatlap-properties li {
    list-style-type: square;
    margin: 6px 0 0 24px;
    font-size: 12px;
    font-family: "Courier New", Courier, monospace;
    font-weight: bold;
    color: #888;
}

.adatlap-properties li a {
    list-style-type: square;
    font-size: 14px;
    font-family: "Courier New", Courier, monospace;
    font-weight: bold;
    color: #428bca;
    cursor: pointer;
}

.letoltesek-cim {
    margin: 8px 8px 12px 8px;
    padding: 4px 8px;
    background-color: #ccc;
    color:#fff;
    border-radius: 1px;
    font-weight: bold;
}
.adatlap-properties li:first-child {
    margin: 6px 0 0 24px;
    list-style-type: square;
}

.adatlap-properties ul {
    margin: 0 0 8px 0;
}

.adatlap_borito {
    border: 1px solid #F0F0F0;
    border-radius: 1px;
    padding: 8px;
    margin-bottom: 10px;
}

.adatlap_egyutt_borito {
    border: 1px solid #ccc;
    border-radius: 1px;
    padding: 4px;
    background-color: #fff;
    margin-bottom: 4px;
}

.panel-default>.panel-heading {
    border-color:#F0F0F0 !important;
}

.nav-tabs>li.active>a {
    border:solid 1px #F0F0F0 !important;
    border-bottom-color: transparent !important;
}
.egyutt-doboz {
    border:solid 4px #22aa23;
    border-radius: 1px;
    padding:8px;
    background-color: #45ff53;
    margin-bottom: 10px;
}

.percent_label_container {
    border: 1px solid #ddd;
    height: 40px;
    border-radius: 1px;
    text-align: center;
    max-width: 70px;
    padding: 8px 4px 4px 4px;
    min-width: 70px;
    width: 70px;
    padding-top: 10px;
}

.adatlap-text-container {
    margin-top: 20px;
}

.adatlap-arak {
    margin-top: 8px;
    padding-right: 50px;
    width: 130px;
}

.nem-rendelheto {
    font-weight: normal;
    font-size: 160%;
    margin:0;
}

.font_nagy {
    font-weight: normal;
    font-size: 160%;
    margin:0;
}

.font_kicsi {
    font-size: 6px;
}

.font_kozepes {
   font-size: 120%;
   font-weight: normal;
   margin: 4px 0 0 0;
}

.font_kozepes a {
    color: #444;
}



#egg {
    display: block;
    width: 122px;
    height: 65px;
    -webkit-border-radius: 63px 63px 63px 63px / 108px 108px 72px 72px;
    border-radius: 50% 50% 50% 50% / 60% 60% 40% 40%;
}

#circle {
    margin: 4px 0 4px 0;
    padding-left: 8px;
    padding-top: 18px;
    width: 64px;
    height: 60px;
    background: #428bca;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    box-shadow: 2px 2px 5px #888888;
}

.circle_font {
    color: white;
    z-index: 100;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.0095em;
}

#rectangle {
    padding-left: 8px;
    padding-top: 17px;
    width: 80px;
    height: 40px;
    background: red;
    border-radius: 8px;
}

#oval {
    padding-left: 8px;
    padding-top: 17px;
    width: 80px;
    height: 40px;
    background: red;
    -moz-border-radius: 100px / 50px;
    -webkit-border-radius: 100px / 50px;
    border-radius: 100px / 50px;
}

#tv {
    padding-left: 8px;
    padding-top: 17px;
    position: relative;
    width: 200px;
    height: 150px;
    margin: 20px 0;
    background: red;
    border-radius: 50% / 10%;
    color: white;
    text-align: center;
    text-indent: .1em;
    z-index: 0;
}

#tv:before {
    padding-left: 8px;
    padding-top: 17px;
    content: '';
    position: absolute;
    top: 10%;
    bottom: 10%;
    right: -5%;
    left: -5%;
    background: inherit;
    border-radius: 5% / 50%;
    z-index: 0;
}

/* Cleaner, but slightly less support: use "50%" as value */

@media (max-width: 770px) {

    .adatlap_morzsa h1 a, .adatlap_morzsa h1 {
        padding-left: 8px;
    }

    .adatlap-kedvezmenyes-ar {
        /*font-size: 100%;*/
    }


    .adatlap-arak {
        padding-right: 0;
    }

    .percent_label {
        /*font-size: 70%;*/
    }

    .percent_label_container {
        max-width: 70px;
        padding: 4px;
        min-width: 70px;
        width: 70px;
        padding-top: 10px;

    }

}

@media (max-width: 370px) {
    .adatlap_morzsa h1 a, .adatlap_morzsa h1 {
        font-size: 18px;
        line-height: 20px;
        font-weight: 400;
    }
}


@media (max-width: 510px) and (min-width: 170px) {
    .elorendelheto {
        font-size: 80%;
    }
    .adatlap-properties {

    }
}

@media (max-width: 770px) and (min-width: 370px) {
    .adatlap_morzsa h1 a, .adatlap_morzsa h1 {
        font-size: 18px;
        line-height: 20px;
        font-weight: 400;
    }

}

@media (min-width: 770px) {
    .adatlap_morzsa h1 a, .adatlap_morzsa h1 {
        font-size: 18px;
        line-height: 20px;
        font-weight: 400;
    }

}

.adatlap_cim {
    display: inline-block;

}

.adatlap_cim .font_kozepes {
    font-size: 100%;
}

.elorendelhetok_div {
   margin-bottom: 8px;
   background-color: #d87114;
   border-radius: 1px;
   padding: 8px;
}

.nemrendelheto_div {
    margin-bottom: 8px;
    background-color: #909090;
    border-radius: 1px;
    padding: 8px;
}

.text-white {
    color: #fff;
}

.text-inverse {
    font-size: 100%;
}

.ardiv55 {
    padding: 0 0;
   /* height: 55px;*/
    text-align: left;
    min-width: 265px;
}

.font_kicsi_ul {
    font-size: 80%;
}

.h4_text_primary {
    font-weight: normal;
    margin-top: 0px;
}

.soc_div {
    padding-bottom: 12px;
}

.font_kicsi_h6 {
    font-size: 80%;
}

.spacer_div {
    width: 100%;
    margin-top: 50px;

}

.adatlap_morzsa {
    /*margin-bottom: 28px;
    margin-top: 18px;*/
    margin: 0 !important;
    position: relative;
    background: none;
    border: none;
    padding: 0;
    border-radius: 0;
    /*box-shadow: 0 5px 5px rgba(0, 0, 0, 0.06);
    -moz-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.06);
    -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.06);*/
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.main {
    padding: 0 !important;
}

.panel-heading .nav-tabs {
    margin-left:8px;
}

.panel-leiras {
    background: none !important;
    border: none !important;
}

.panel-leiras .panel-body
{
    /*border-left: solid 1px #ddd;*/
}

.panel-leiras .panel-heading {
    background: none !important;
}

.adatlap-text-container {
  margin-top: 0;
}


